clang 10.0.0git

clang::ConcreteTypeLoc< Base, Derived, TypeClass, LocalData >::HasNoInnerType Struct Reference

`#include "clang/AST/TypeLoc.h"`

## Detailed Description

### template<class Base, class Derived, class TypeClass, class LocalData>
struct clang::ConcreteTypeLoc< Base, Derived, TypeClass, LocalData >::HasNoInnerType

Definition at line 443 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h